import { LitElement } from 'lit';
export declare const ICON_GITHUB_ALT = "icon-github-alt";
export declare class IconGithubAltComponent extends LitElement {
    static readonly defaultTagName = "icon-github-alt";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
